@charset "utf-8";

.image {
    width: 25%;
    margin: auto !important;;
}

.my_profile {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    width: 55%;
    margin: auto;
	font-size: 1.125rem;
	padding: 2rem 0;
}

.my_profile dt {
	width: 20%;
	font-weight: bold;
	padding-bottom: 1em;
}

.my_profile dd {
	width: 65%;
	padding-bottom: 1em;
}

.career{
	width: 80%;
	margin: auto;
}

h3 {
	font-size: clamp(1.5rem, 1.4rem + 0.5vw, 2rem);
}

.my_txt {
	font-size: 1.125rem;
    margin: auto;
    padding: 2em 0;
    list-style: disc;
}

.my_txt li {
	padding-bottom: 10px;
}


/* ---------- レスポンシブ ----------- */
@media screen and (max-width: 780px) {
	
	.image {
		width: 30%;
		padding-bottom: 3rem;
	}
	
	.my_profile {
		padding: 0;
		font-size: 1rem;
		margin: 0;
		width: 100%;
	}
	
	.my_profile dt {
    	width: 21%;
	}
	
	.my_profile dd {
		width: 70%;
	}

	.my_txt {
 		font-size: 1em;
  		padding: 1em 0;
	}
}
